.hero-section {
    margin: 0;
    display: flex;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
    padding: 100px 0 40px 0;
    height: 100vh;
    min-height: 960px;
}

.hero-section:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: url('../images/hero-overlay.svg');
}

.hero-section .hero-content {
    text-align: center;
    max-width: 750px;
    margin: 0 auto;
}

.hero-section .hero-content h1 {
    color: #FFF;
}

.hero-section .hero-content h1 span:first-child {
    color: #fff;
    margin-right: 6px;
}

.hero-section .hero-content h1 span {
    color: #EDB753;
    font-family: "Encode Sans", sans-serif;
    font-style: normal;
}

.hero-section .hero-content h1 span:last-child {
    display: block;
}

.hero-section .hero-content span:not(h1 span) {
    display: block;
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 16px;
    font-family: "Playfair Display", serif;
}

.hero-section .hero-content p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

.hero-section .hero-content .btn-wraper {
    margin-top: 28px;
    flex-direction: row;
}

@media only screen and (max-width: 1199px) {
    .hero-section {
        min-height: 820px;
    }

    .hero-section .hero-content {
        max-width: 730px;
    }

}

@media only screen and (max-width: 991px) {
    .hero-section {
        padding: 94px 0 40px 0;
    }

    .hero-section .hero-content .btn-wraper {
        margin-top: 20px;
    }

    .hero-section .hero-content {
        max-width: 600px;
    }

    .hero-section .hero-content p {
        font-size: 14px;
        line-height: 24px;
    }

    .hero-section .hero-content .btn-wraper {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 767px) {
        .hero-section {
        min-height: 800px;
    }
    .hero-section .hero-content h1 {
        color: #FFF;
        font-size: 26px;
        margin-bottom: 15px;
    }

    .hero-section .hero-content span:not(h1 span) {
        font-size: 18px;
        line-height: 16px;
        margin-bottom: 15px;
    }
}